     BODY {
          color: #FFFFFF;
          background-color: #000000;
		   font-family : Arial,Times new roman;
     }
	 
	 A:link {color : #FF8000;}
	 A:visited {color: #0000FF;}
	 A:hover {color :#FF0000;}
	 A:active {color :lime;}
	 
	 .myheaderfonts {
	 						 font-size : x-small;
							 font-weight : 700;
							 margin : 0;
							 }
	 
	 H1 {
	 	color : #FFFF00;
		font-size : small;
		font-weight : 700;
		margin-bottom :0.5em;
		}
		
	H2 {
	 color : #FFFFFF;
	 font-size : x-small;
	 font-weight : 400;
	 margin :0;
	 }	
	 
	H2.loud {		font-weight:700;
			font-style:oblique;
			}
	H3.white {
					 color : #FFFFFF;
					 font-size : normal;
					 font-weight : 700;
					 margin-bottom : 0.2em;
					 }
					 
		 
		 
	UL {
	 color : #FFFFFF;
	 font-size : x-small;
	 font-weight : 400;
	 text-indent :0;
	 }
	 
	 .pagetitle {
		 font-size :large;
		 font-variant : small-caps;
		 color :white;
		 }
	.yellbold {
			color : #FFFF00;
			font-weight:700;
			}

